Babelrc file presets object

in babelrc file, we need add a object to specific the version of initial JS version

{
“presets”: [“env”]
}

here , why we don’t replace “env” as “ES6” when initial JS version is ES6 ?
in my think, when transpile ES6 to ES5, the babelrc file object should be like this
{
“presets”: [“ES6”]
}

is this correct ?